body			{ font-family: Verdana; font-size: 10px; color: #816D5C; line-height: 14px; }
th				{ background:url('images/tableth.gif'); }
h3	 			{ color: #3399CC; font-size:12px; }
h2				{ font-family: Verdana; font-size: 11px; color: #816D5C; line-height: 16px; font-weight:normal; }

img {border:none}
.vmid td {height:16px;vertical-align:middle;cursor:pointer}
.vmid td.imd img {padding-left:2px;padding-top:2px}
.vmid td a {color:#816D5C}
.vmid td a:visited {color:#816D5C}

.navi a {display:inline-block;padding:2px;padding-left:4px;padding-right:4px;border:1px solid #E5EDFA;margin-left:2px;margin-right:2px;}
.navi a:hover {background-color:#f5f5f5}

table.czliste tr td {height:16px;border-bottom:1px solid #E5EDFA;vertical-align:middle;}
table.czliste {margin-top:3px;}

table.czliste2 tr td {height:16px;border-bottom:1px solid #FFFFFF;vertical-align:middle;padding-left:5px;}
table.czliste2 {margin-top:3px;}

.fcnetwork {font-size:10px;color:#fff;}
.fcnetwork td {height:24px;vertical-align:middle;}

.top10div {padding-left:5px;padding-right:5px;padding-top:5px;border-top:1px solid #ccc;margin-bottom:8px;}
.top10div h3 {color:#444;font-size:12px;font-weight:bold;margin:0;margin-bottom:2px;}
.top10div h4 {color:#444;font-size:12px;font-weight:bold;margin:0;margin-bottom:2px;margin-top:2px}
.top10div a {color:#444}
.top10div a:visited {color:#444}
.top10div a:hover {color:#444}
.top10wrap {font-family:helvetica;font-size:12px;color:#666;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;background-color:#f5f5f5;}
.top10head {background-color:#f0f0f0;font-weight:bold;font-size:15px;color:#2F5094;padding:3px;margin:1px;line-height:16px}


.review {font-size:12px;line-height:16px;}
.review h1 { font-size:20px; font-weight:bold; margin-top:0;margin-bottom:10px;}
.review h2 { font-size:14px; font-weight:bold; margin-top:0;margin-bottom:5px;text-decoration:underline}
.review h3 { font-size:13px; font-weight:bold; margin-top:15px;margin-bottom:10px;}
.review h3 a, .review h3 a:visited { font-size:13px; font-weight:bold; text-decoration:underline;}
.brief {font-size:12px;line-height:16px;padding-right:10px;}
.spot a, .spot a:visited { font-size:12px; font-weight:bold; text-decoration:underline; color:#333;}


.main {
		width:980px;
		padding-left:10px;
		padding-right:5px;
		margin-left:auto;
		margin-right:auto;
		background-color:#1A5FA6;
		border-left:1px solid #2F5094;
		border-right:1px solid #2F5094}

.normal			{ font-family: Verdana; font-size: 11px; color: #816D5C; line-height: 14px; }
.liste			{ font-family: Verdana; font-size: 12px; color: #816D5C; line-height: 14px; }
.buyuk			{ font-family: Verdana; font-size: 14px; color: #816D5C; line-height: 14px; }

.menu,.submenu	{ font-family: Verdana; font-size: 12px; color: #816D5C; line-height: 14px; padding-left:10px; padding-right:10px; }

a	 			{ color: #336699; text-decoration: none; }
a:active 		{ color: #336699; text-decoration: none; }
a:visited 		{ color: #336699; text-decoration: none; }
a:hover 		{ color: navy; text-decoration: none; }

.white td	 		{ color: white; text-decoration: none; font-size: 11px; }
.white a	 		{ color: white; text-decoration: none; font-size: 11px; }
.white a:active 	{ color: white; text-decoration: none; font-size: 11px; }
.white a:visited 	{ color: white; text-decoration: none; font-size: 11px; }
.white a:hover 		{ color: #C7141D; text-decoration: none; font-size: 11px; }

.whitelink9	 		{ color: white; text-decoration: none; font-size: 9px; }
.whitelink9:active 	{ color: white; text-decoration: none; font-size: 9px; }
.whitelink9:visited { color: white; text-decoration: none; font-size: 9px; }
.whitelink9:hover 	{ color: #C7141D; text-decoration: none; font-size: 9px; }

.whitelink10	 		{ color: white; text-decoration: none; font-size: 11px; }
.whitelink10:active 	{ color: white; text-decoration: none; font-size: 11px; }
.whitelink10:visited 	{ color: white; text-decoration: none; font-size: 11px; }
.whitelink10:hover 		{ color: #C7141D; text-decoration: none; font-size: 11px; }

.rightbanner img	{ margin-bottom:4px; }
.rightbanner object	{ margin-bottom:4px; }
.rightbanner embed	{ margin-bottom:4px; }
.rightbanner iframe	{ margin-bottom:4px; }

.link10	 			{ color: #816D5C; text-decoration: none; font-size: 11px; }
.link10:active 		{ color: #816D5C; text-decoration: none; font-size: 11px; }
.link10:visited 	{ color: #816D5C; text-decoration: none; font-size: 11px; }
.link10:hover 		{ color: #B5B292; text-decoration: none; font-size: 11px; }

.link9	 			{ color: #816D5C; text-decoration: none; font-size: 9px; }
.link9:active 		{ color: #816D5C; text-decoration: none; font-size: 9px; }
.link9:visited 		{ color: #816D5C; text-decoration: none; font-size: 9px; }
.link9:hover 		{ color: #816D5C; text-decoration: none; font-size: 9px; }

.textlink10	 			{ color: #816D5C; text-decoration: none; font-size: 11px; }
.textlink10:active 		{ color: #816D5C; text-decoration: none; font-size: 11px; }
.textlink10:visited 	{ color: #816D5C; text-decoration: none; font-size: 11px; }
.textlink10:hover 		{ color: #336699; text-decoration: none; font-size: 11px; }

input			{ font-family: Verdana; font-size: 9px; color: #816D5C; border:0px none; height:14px; background-color: #E5EDFA;}
select			{ font-family: Verdana; font-size: 9px; color: #816D5C; background-color: #E5EDFA; }
textarea		{ font-family: Verdana; font-size: 9px; color: #816D5C; }

.textinput		{ font-family: Verdana; font-size: 9px; color: #816D5C; height:14px; border:1px solid silver; background-color: #E5EDFA;}

.bluerow		{ font-family: Verdana; background: #2F5094; font-size: 11px; color: #FFFFFF; padding-left: 5px; height: 19px; font-weight: bold; }
.whiterow		{ font-family: Verdana; background: #FFFFFF; font-size: 11px; color: #816D5C; padding-left: 5px; }
.azzurrow 		{ background: #84BFE9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none ;padding-left: 5px; height: 19px;}
.redrow 		{ background: #C7141D; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-left: 5px; height:19px;	}
.orangerow 		{ background: #FF9C00; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-left: 5px;	height: 19px;}

.norepeat			{ background-repeat : no-repeat; }
.shadow				{ background: url('images/shadow.gif') repeat-y; }
.leftshadowbottom	{ background: url('images/lm-shadowbottom.gif') no-repeat; }
.leftshadowedge		{ background: url('images/lm-shadowedge.gif') no-repeat; }
.rightshadowbottom	{ background: url('images/r-shadowbottom.gif') no-repeat;  }
.rightshadowedge	{ background: url('images/r-shadowedge.gif') no-repeat;  }


.yazi			{ font-family: Verdana; font-size: 11px; color: #816D5C; line-height: 14px; }
.yazi9			{ font-family: Verdana; font-size: 10px; color: #816D5C; line-height: 12px; }
.yazi table 	{ margin-bottom:5px;}

.tablobaslik	{ background:url('images/tableth.gif'); font-weight:bold; cursor:pointer; }
.button			{ font-family: Verdana; font-size: 11px; color: #816D5C; border:1px solid silver; }
.kutubaslik		{ font-family: Trebuchet MS; font-size: 12px; color: #3399CC; }
.ufak			{ font-family: Verdana; font-size: 9px; color: #816D5C; line-height: 14px; }

.yaziaralik		{ font-family: Verdana; font-size: 12px; color: #816D5C; line-height: 25px; }
.baslik			{ font-family: Verdana; font-size: 12px; color: #355164; line-height: 14px; font-weight: bold;}
.anabaslik		{ font-family: Verdana; font-size: 14px; color: #816D5C; line-height: 14px; font-weight: bold;}
.paket			{ font-family: Verdana; font-size: 13px; color: navy; line-height: 14px; font-weight: bold; border-bottom: 1px solid gray; }
.pencere-baslik	{ font-family: Verdana; font-size: 11px; color: #ffffff; line-height: 14px; font-weight: bold;}
.altpencere		{ font-family: Verdana; font-size: 11px; color: #8a8b8c; line-height: 14px; }


.hata			{ padding:5px; font-weight:bold; border:1px solid silver; background:#efefef; font-family: Verdana; font-size: 12px; color: gray; line-height: 16px;}

.even 				{ background-color: #f0f0f0; }
.odd 				{ background-color: #ffffff; }
.sort-arrow 		{ width: 11px; height: 11px; background-position: center center; background-repeat: no-repeat; }
.sort-arrow.descending { background-image: url("images/down.gif"); }
.sort-arrow.ascending { background-image: url("images/up.gif"); }

.liste			{ padding: 2px; }
.liste th		{ background-color: #adadad; color:white; padding: 4px; padding-left:8px; }
.liste tr		{ background-color: #efefef; }
.liste td		{ color:black; padding: 2px; padding-left:8px; padding-right:8px; }
.liste a:link	{ font-size: 12px; color: #296394; font-family: tahoma, arial, helvetica, sans-serif; font-weight:bold; text-decoration: none; }
.liste a:visited{ font-size: 12px; color: #296394; font-family: tahoma, arial, helvetica, sans-serif; font-weight:bold; text-decoration: none; }
.liste a:active	{ font-size: 12px; color: #296394; font-family: tahoma, arial, helvetica, sans-serif; font-weight:bold; text-decoration: none; }
.liste a:hover	{ font-size: 12px; color: #000000; font-family: tahoma, arial, helvetica, sans-serif; font-weight:bold; text-decoration: underline; }
.listeover		{ background-color: #cccccc; color:black; padding: 2px; padding-left:8px; }

.text10 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #816D5C; text-decoration: none }

.lightrow { background: #FFF0B8; /* #FAF4E6; */ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal;  color: #816D5C; text-decoration: none; }
.lightrow2 { background: #F5FAFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #816D5C; text-decoration: none; }
.darkrow { background: #F6DF87; /*#F5F9FF; E5EDFA */ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #816D5C; text-decoration: none; }

.news p	{ text-align:justify;}

.header12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #497AFC; text-decoration: none; line-height: 15px;}
.header12:hover {font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration : none; color:#336666; }
.text12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #816D5C; text-decoration: none }